db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pif <frank.pien...@gmail.com>
Subject Re: [CANCEL VOTE] release
Date Mon, 18 Mar 2013 19:42:28 GMT
great news, thanks for this eastern release!!!

I have only one correction for the javadoc text and the index.html file
 "Derby runs on any J2SE 1.4.2 or higher virtual machine " 
should be replaced with the correct info in the release note
"Java SE 5 and higher with JDBC 3.0, 4.0, 4.1, and 4.2."
so derby 10.10 supports java 5 or higher, but not anymore java 1.4

View this message in context: http://apache-database.10148.n7.nabble.com/VOTE-10-10-1-0-release-tp128195p128199.html
Sent from the Apache Derby Developers mailing list archive at Nabble.com.

View raw message